#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.0
visibility:           public
id:                   yesod-1.6.1.0-3KIgCAapnoQDBM2dQ39NhC
key:                  yesod-1.6.1.0-3KIgCAapnoQDBM2dQ39NhC
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  26da349129c7bcd479f369fd3538fe4c
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-1.6.1.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-1.6.1.0
hs-libraries:         HSyesod-1.6.1.0-3KIgCAapnoQDBM2dQ39NhC
depends:
    aeson-1.5.6.0-1F4wJcYByqDF2zyvzlYTcu base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4.1-JhpFJ1LDCkL1nAd1ht1CK3
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8 directory-1.3.6.0
    fast-logger-3.0.3-CbclWD4rb8ChzI5Oo6pQA
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    monad-logger-0.3.36-47BiLU6FzwiGQ2qrDjSZ04
    shakespeare-2.0.25-CuSovhNo31lCDOkv1jwQXy
    streaming-commons-0.2.2.1-7IDHPAfHvXR6f7ITTz1vNx
    template-haskell-2.16.0.0 text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.13.0-HbayT3cnPyF1l0SwMwTqq2
    wai-3.2.3-K7nLw4wFq7T4ZSKv69iWlZ
    wai-extra-3.1.6-6jZrHrjsi4jCXafurei5UP
    wai-logger-2.3.6-BQ5SxnYJvGb1lavs8mjs8O
    warp-3.3.14-Fh63QQO9sQ471f8YW4U4BT
    yaml-0.11.5.0-1XvVIyfgTNVDB4cCr4Blje
    yesod-core-1.6.18.8-IMzieVk6rzV9qsdA7swgi7
    yesod-form-1.6.7-F2wLXgVrxJF8FMJYxe3dKU
    yesod-persistent-1.6.0.5-9XQjK73SpGU3hvNROuIcKJ

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

